Bug 981096 - corrupted login display and first session after boot (2nd session okay)
corrupted login display and first session after boot (2nd session okay)
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 22:51 EDT by Hin-Tak Leung
Modified: 2015-02-17 10:50 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:50:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
How the corrupted first session looks like. (171.76 KB, image/png)
2013-07-03 22:51 EDT, Hin-Tak Leung
no flags Details
The corrupted log-in screen. (1.03 MB, image/jpeg)
2013-07-16 09:57 EDT, Hin-Tak Leung
no flags Details

  None (edit)
Description Hin-Tak Leung 2013-07-03 22:51:06 EDT
Created attachment 768577 [details]
How the corrupted first session looks like.

Description of problem:
Upgraded to F19 and experienced a regression - the login screen is seriously corrupted. The first session is also. I found that if I log out the first session, then the re-appeared login screen is okay, and the 2nd session is okay also. This happens every time after reboot.

Version-Release number of selected component (if applicable):
gnome-shell-3.8.3-3.fc19.x86_64
xorg-x11-drv-ati-7.1.0-5.20130408git6e74aacc5.fc19.x86_64
mesa-libGL-9.2-0.12.20130610.fc19.x86_64, and ditto for other mesa components.
kernel 3.9.8-300.fc19.x86_64, but reboot to f18 kernel same problem, i.e. not sensitive to kernel version.

$ lspci | grep VGA
01:05.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI RS690M [Radeon Xpress 1200/1250/1270]

How reproducible:
Always - every reboot

Steps to Reproduce:
1. reboot
2. watch login screen
3.

Actual results:
corrupted login screen, also the first session

Expected results:
good login sceen, as it was in F18

Additional info:
log out the first session, the re-appeared login screen plus 2nd session are okay.
Comment 1 Hin-Tak Leung 2013-07-03 22:53:51 EDT
I have a few digital pictures of the corrupted login screen (the corruption also changes depending on the mouse position for the login-screen) on my digital camera, if somebody is interested. Obviously they are not as nice since the screen capture capability of gnome isn't available so just done with a hand-held phone camera.
Comment 2 Hin-Tak Leung 2013-07-16 09:57:31 EDT
Created attachment 774265 [details]
The corrupted log-in screen.

Here is how bad the corrupted log-in screen looks.
Comment 3 Hin-Tak Leung 2013-07-26 16:26:09 EDT
Still a problem after a few kernel and xorg-* upgrades. The workaround (blindly log-in, then log-out, and log-in again) still works - but that means I have to do this every time I reboot.
Comment 4 Hin-Tak Leung 2013-12-07 18:10:38 EST
I found a better workaround: alt-F2, then r <return> - restarting the gnome-shell also clear the screen corruption.
Comment 5 Hin-Tak Leung 2013-12-19 21:27:01 EST
Still a problem in F 20.
Comment 6 Vlad Hajduk 2013-12-31 15:54:09 EST
This bug might be related to bug 657607 (https://bugzilla.redhat.com/show_bug.cgi?id=657607).
Comment 7 Hin-Tak Leung 2014-01-01 14:38:27 EST
(In reply to Vlad Hajduk from comment #6)
> This bug might be related to bug 657607
> (https://bugzilla.redhat.com/show_bug.cgi?id=657607).

Don't think so. While it isn't completely smooth, my graphic card had been working fine under linux for most of my 6 years I had it. Notable issues includes right at the beginning I needed to use the propretary ATI fglrx driver for about 1/2 year, and there were some issues in the middle with opensource radeonhd/ati split.

I was rather trouble-free for most of the premises and time-frame of bug 657607. In particular, I have been running *with* kernel modeset for a long time, and *without* an xorg.conf, since about 2009. So I am quite sure my problem is unrelated.

The problem I reported here in bug 981096 is entirely new, to gnome 3, gnome-shell, f19/20, which is only less than a year old.

Besides the log-in screen corruption (which has a work-around - just type alt-F2 and r to restart gnome-shell), I also occasionally find that - again, it is F19/F20 specific, not in F18 - the screen stops updating under heavy use, e.g. with a lot of google-chrome windows, while the keyboard and mouse is responsive (mouse cursor still moves). The fact that the keyboard is responsive can be demonstrated by blindly doing CTRL-ALT-F2 then CTRL-ALT-DEL to reboot - the screen doesn't change but the system will reboot; also closing the lid of the system to suspend, and waking up after a few seconds seems to get the screen updates going again; so again there is a work-around which, while not trouble-free, takes only a few seconds.

To summarise, since all this in bug 981096 is new to F19/F20 (and I have been on this same hardware since 2008), I am sure this is unrelated to bug 657607. I don't have a problem related primarily to modeset/nomodeset. I have been running with kernel modeset almost as soon as it was the default on fedora (and I tend to update to the latest fedora within a week or two after each release). kernel modesetting was okay for me after an initial "teething" period of a few months.
Comment 8 Vlad Hajduk 2014-01-03 00:13:18 EST
Both bug reports summarize the symptoms which I see on my notebook with RS690M ATI adapter - login screen is garbled (981096) and once I log in, the screen looks OK (most of the time) until I start doing anything that taxes the GPU like running Firefox or Chrome. After that, the screen is garbled again (as described in both 657607 and 981096).

You might see this issue only in F19 and F20, but I have seen it before F19 as well.

Perhaps these are separate issues, but they appear suspiciously similar. 
Considering they both happen on RS690M and the screenshot attached to this issue looks very similar to what I see, it very well could be related.

This is why I said that they "might be related". In my experience, there is no such thing as coinsidence. ;-)
Comment 9 Hin-Tak Leung 2014-01-03 06:14:06 EST
(In reply to Vlad Hajduk from comment #8)
> Both bug reports summarize the symptoms which I see on my notebook with
> RS690M ATI adapter - login screen is garbled (981096) and once I log in, the
> screen looks OK (most of the time) until I start doing anything that taxes
> the GPU like running Firefox or Chrome. After that, the screen is garbled
> again (as described in both 657607 and 981096).

No. My entire first session is corrupted, for however long it is - sometimes if I am doing thing non-critical - like just doing a long yum update or compiling something, which I don't need to read the screen too accurately -, I just let it stays corrupted for hours - and it stays corrupted until I either log-out and log-back in, or do alt-f2/r to restart gnome-shell. 

I also do not have problems with garbled screen ever after. screens do stop updating (only in f19/f20) i.e. just stays in the last thing it displays, especially with chrome, while keyboard/mouse-pointer responsive, and can be worked around by suspend/resume.

I do not think chrome/firefox is a factor - it is just the most frequently run apps with a gui. If you are a emacs user the way RMS thinks you should use emacs, you would suspect emacs, no doubt.

All that's "in common", is that the driver is buggy. But as far as I see, buggy in different ways.
Comment 10 Vlad Hajduk 2014-01-05 22:46:13 EST
> No. My entire first session is corrupted, for however long it is - sometimes
> if I am doing thing non-critical - like just doing a long yum update or
> compiling something, which I don't need to read the screen too accurately -,
> I just let it stays corrupted for hours - and it stays corrupted until I
> either log-out and log-back in, or do alt-f2/r to restart gnome-shell. 

Which is what (used to) happen on my setup.
 
> I also do not have problems with garbled screen ever after. screens do stop
> updating (only in f19/f20) i.e. just stays in the last thing it displays,
> especially with chrome, while keyboard/mouse-pointer responsive, and can be
> worked around by suspend/resume.
> 
> I do not think chrome/firefox is a factor - it is just the most frequently
> run apps with a gui. If you are a emacs user the way RMS thinks you should
> use emacs, you would suspect emacs, no doubt.

Actually, I never said it was only Chrome or Firefox. What I said was, "...anything that taxes the GPU like running Firefox or Chrome". 


> All that's "in common", is that the driver is buggy. But as far as I see,
> buggy in different ways.


What is common is the screen corruption on the RS690M GPU.



But I digress - I have already fixed the problem.
Comment 11 Hin-Tak Leung 2014-01-06 00:51:13 EST
(In reply to Vlad Hajduk from comment #10)
> > No. My entire first session is corrupted, for however long it is - sometimes
> > if I am doing thing non-critical - like just doing a long yum update or
> > compiling something, which I don't need to read the screen too accurately -,
> > I just let it stays corrupted for hours - and it stays corrupted until I
> > either log-out and log-back in, or do alt-f2/r to restart gnome-shell. 
> 
> Which is what (used to) happen on my setup.

I do not see anything common between this and #657607, but I see that you did not participate there either in #657607 until last week, so it is still unclear what problems you have (and what workaround applies to you).

In any case, what I have here only started at the beginning of F19, 6 months ago.
F18- was working fine.

> But I digress - I have already fixed the problem.

This is confusing. A week ago you claimed to still suffer from *some* issue for two years:
https://bugzilla.redhat.com/show_bug.cgi?id=657607#c40
Comment 12 Vlad Hajduk 2014-01-06 19:21:45 EST
As I said before, what was common between these two bugs is that the screen got corrupted on a RS690M GPU. I really cannot make this any clearer than that.

And yes, I have seen graphics issues on this computer for a long time now but I never had any time to look at it (computer was not used that much and when it was, it was a SSH server and thus graphics did not matter).

I had some free time this past week due to Christmas/New Years break so I decided to look at it and since then I have fixed the problem.

I don't see anything confusing about that.
Comment 13 Hin-Tak Leung 2014-01-07 08:09:10 EST
(In reply to Vlad Hajduk from comment #12)
> As I said before, what was common between these two bugs is that the screen
> got corrupted on a RS690M GPU. I really cannot make this any clearer than
> that.

Again, as I said, all that's in common is that the driver for RS690M is buggy in more than one way. Nothing more.

...
> I don't see anything confusing about that.

You claimed to 'have already fixed the problem' - care to share the fix? Also, it has never been revealed what kind of problem you have/had.
Comment 14 mousehippie 2014-01-10 16:45:17 EST
(In reply to Vlad Hajduk from comment #12)

Hi Vlad, 
I would also appreciate if you could share how you fixed your problem.  I believe I am having the same problem as Hin-Tak. (Bug 1005442)  Thanks.
Comment 15 Vlad Hajduk 2014-01-13 23:39:17 EST
 
(In reply to mousehippie from comment #14)
> (In reply to Vlad Hajduk from comment #12)
> 
> Hi Vlad, 
> I would also appreciate if you could share how you fixed your problem.  I
> believe I am having the same problem as Hin-Tak. (Bug 1005442)  Thanks.

The graphic corruption was caused by buggy BIOS. To fix the problem, I've unlocked the hidden (manufacturer) BIOS settings and fiddled with the settings until I found combination that worked.

Search around online to see how to unlock the extra settings in your BIOS. There are many examples. 

Otherwise, a lot of times you can find modified BIOS for your specific motherboard/notebook. Example for the LT3103u: http://forum.notebookreview.com/acer/480992-acer-laptop-phoenix-bios-bios-mod-request-19.html#post6368072


This fix has also worked for others with the same problem (and the same computer): http://ubuntuforums.org/showthread.php?p=11682072#post11682072


NOTE: Modifying your BIOS could seriously damage your computer.
Comment 16 Vlad Hajduk 2014-01-13 23:48:20 EST
(In reply to Hin-Tak Leung from comment #13)
> (In reply to Vlad Hajduk from comment #12)
> > As I said before, what was common between these two bugs is that the screen
> > got corrupted on a RS690M GPU. I really cannot make this any clearer than
> > that.
> 
> Again, as I said, all that's in common is that the driver for RS690M is
> buggy in more than one way. Nothing more.
> 
> ...
> > I don't see anything confusing about that.
> 
> You claimed to 'have already fixed the problem' - care to share the fix?
> Also, it has never been revealed what kind of problem you have/had.

http://www.merriam-webster.com/dictionary/hypocrite
Comment 17 Hin-Tak Leung 2014-01-14 15:27:04 EST
(In reply to Vlad Hajduk from comment #16)
> (In reply to Hin-Tak Leung from comment #13)
> > You claimed to 'have already fixed the problem' - care to share the fix?
> > Also, it has never been revealed what kind of problem you have/had.
> 
> http://www.merriam-webster.com/dictionary/hypocrite

Is that an apology you are trying to make, for behaving inconsistently (i.e. first claiming to have some sort of problem, then claim to have an answer to said problem)? Not sure if that's even relevant - 

(In reply to Vlad Hajduk from comment #15)

To be honest, if you had stated the BIOS reference, it would have saved a fair bit of off-topic exchange. At least the bugger BIOS reference could be interesting reading even if not relevant.
Comment 18 Daryl Hochhalter 2014-09-01 08:58:05 EDT
My login screen looked exactly like the images attached for this bug. It was a fresh install of Fedora 20 on Dell Inspiron 1521 with Radeon xpress 1270 graphics card. I fiddled around with bios settings but found no fix, there may be an updated bios for this laptop, not sure.
What did work was following the advice in this post: https://ask.fedoraproject.org/en/question/45206/fedora-20-strange-behaving-gdm-initial-login-screen-only-after-boot/

I installed/enabled lightdm.service and disabled gdm.service, no more screen corruption, not sure what other side effects might be yet.

It is not really a fix, so much as a workaround.

lspci
00:00.0 Host bridge: Advanced Micro Devices, Inc. [AMD/ATI] RS690 Host Bridge
00:01.0 PCI bridge: Advanced Micro Devices, Inc. [AMD/ATI] RS690 PCI to PCI Bridge (Internal gfx)
00:05.0 PCI bridge: Advanced Micro Devices, Inc. [AMD/ATI] RS690 PCI to PCI Bridge (PCI Express Port 1)
00:07.0 PCI bridge: Advanced Micro Devices, Inc. [AMD/ATI] RS690 PCI to PCI Bridge (PCI Express Port 3)
00:12.0 SATA controller: Advanced Micro Devices, Inc. [AMD/ATI] SB600 Non-Raid-5 SATA
00:13.0 USB controller: Advanced Micro Devices, Inc. [AMD/ATI] SB600 USB (OHCI0)
00:13.1 USB controller: Advanced Micro Devices, Inc. [AMD/ATI] SB600 USB (OHCI1)
00:13.2 USB controller: Advanced Micro Devices, Inc. [AMD/ATI] SB600 USB (OHCI2)
00:13.3 USB controller: Advanced Micro Devices, Inc. [AMD/ATI] SB600 USB (OHCI3)
00:13.4 USB controller: Advanced Micro Devices, Inc. [AMD/ATI] SB600 USB (OHCI4)
00:13.5 USB controller: Advanced Micro Devices, Inc. [AMD/ATI] SB600 USB Controller (EHCI)
00:14.0 SMBus: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 SMBus Controller (rev 14)
00:14.1 IDE interface: Advanced Micro Devices, Inc. [AMD/ATI] SB600 IDE
00:14.2 Audio device: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 Azalia (Intel HDA)
00:14.3 ISA bridge: Advanced Micro Devices, Inc. [AMD/ATI] SB600 PCI to LPC Bridge
00:14.4 PCI bridge: Advanced Micro Devices, Inc. [AMD/ATI] SBx00 PCI to PCI Bridge
00:18.0 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices, Inc. [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:05.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] RS690M [Radeon Xpress 1200/1250/1270]
03:00.0 Ethernet controller: Broadcom Corporation BCM4401-B0 100Base-TX (rev 02)
03:01.0 FireWire (IEEE 1394): Ricoh Co Ltd R5C832 IEEE 1394 Controller (rev 05)
03:01.1 SD Host controller: Ricoh Co Ltd R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter (rev 22)
03:01.2 System peripheral: Ricoh Co Ltd R5C592 Memory Stick Bus Host Adapter (rev 12)
03:01.3 System peripheral: Ricoh Co Ltd xD-Picture Card Controller (rev 12)

less /var/log/Xorg.0.log
[    54.619] 
X.Org X Server 1.14.4
Release Date: 2013-10-31
[    54.619] X Protocol Version 11, Revision 0
[    54.619] Build Operating System:  3.14.3-200.fc20.x86_64 
[    54.619] Current Operating System: Linux skeet-PC 3.15.10-201.fc20.x86_64 #1 SMP Wed Aug 27 21:10:06 UTC 2014 x86_64
[    54.620] Kernel command line: BOOT_IMAGE=/vmlinuz-3.15.10-201.fc20.x86_64 root=/dev/mapper/fedora_skeet--pc-root ro rd.lvm.lv=fedora_skeet-pc/root vconsole.font=latarcyrheb-sun16 rd.lvm.lv=fedora_skeet-pc/swap rd.luks.uuid=luks-f749b039-10dd-4e8c-9148-432b72c41b85 rhgb quiet LANG=en_US.UTF-8
[    54.621] Build Date: 27 June 2014  01:35:28AM
[    54.621] Build ID: xorg-x11-server 1.14.4-11.fc20 
[    54.621] Current version of pixman: 0.30.0
[    54.621] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    54.621] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    54.623] (==) Log file: "/var/log/Xorg.0.log", Time: Mon Sep  1 05:00:38 2014
[    54.625] (==) Using config directory: "/etc/X11/xorg.conf.d"
[    54.625] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    54.626] (==) No Layout section.  Using the first Screen section.
[    54.626] (==) No screen section available. Using defaults.
[    54.626] (**) |-->Screen "Default Screen Section" (0)
[    54.626] (**) |   |-->Monitor "<default monitor>"
[    54.631] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[    54.631] (==) Automatically adding devices
[    54.631] (==) Automatically enabling devices
[    54.631] (==) Automatically adding GPU devices
[    54.631] (==) FontPath set to:
	catalogue:/etc/X11/fontpath.d,
	built-ins
[    54.632] (==) ModulePath set to "/usr/lib64/xorg/modules"
[    54.632] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    54.632] (II) Loader magic: 0x80dd00
[    54.632] (II) Module ABI versions:
[    54.632] 	X.Org ANSI C Emulation: 0.4
[    54.632] 	X.Org Video Driver: 14.1
[    54.632] 	X.Org XInput driver : 19.2
[    54.632] 	X.Org Server Extension : 7.0
[    54.635] (II) xfree86: Adding drm device (/dev/dri/card0)
[    54.647] (--) PCI:*(0:1:5:0) 1002:791f:1028:01fc rev 0, Mem @ 0xe0000000/268435456, 0xfe9f0000/65536, 0xfea00000/1048576, I/O @ 0x0000ee00/256, BIOS @ 0x????????/131072
[    54.689] Initializing built-in extension Generic Event Extension
[    54.689] Initializing built-in extension SHAPE
[    54.690] Initializing built-in extension MIT-SHM
[    54.690] Initializing built-in extension XInputExtension
[    54.690] Initializing built-in extension XTEST
[    54.690] Initializing built-in extension BIG-REQUESTS
[    54.690] Initializing built-in extension SYNC
[    54.690] Initializing built-in extension XKEYBOARD
[    54.690] Initializing built-in extension XC-MISC
[    54.690] Initializing built-in extension XINERAMA
[    54.690] Initializing built-in extension XFIXES
[    54.690] Initializing built-in extension RENDER
[    54.690] Initializing built-in extension RANDR
[    54.690] Initializing built-in extension COMPOSITE
[    54.690] Initializing built-in extension DAMAGE
[    54.690] Initializing built-in extension MIT-SCREEN-SAVER
[    54.690] Initializing built-in extension DOUBLE-BUFFER
[    54.690] Initializing built-in extension RECORD
[    54.690] Initializing built-in extension DPMS
[    54.690] Initializing built-in extension X-Resource
[    54.690] Initializing built-in extension XVideo
[    54.690] Initializing built-in extension XVideo-MotionCompensation
[    54.690] Initializing built-in extension SELinux
[    54.691] Initializing built-in extension XFree86-VidModeExtension
[    54.691] Initializing built-in extension XFree86-DGA
[    54.691] Initializing built-in extension XFree86-DRI
[    54.691] Initializing built-in extension DRI2
[    54.691] (II) "glx" will be loaded by default.
[    54.691] (WW) "xwayland" is not to be loaded by default. Skipping.
[    54.691] (II) LoadModule: "dri2"
[    54.691] (II) Module "dri2" already built-in
[    54.691] (II) LoadModule: "glamoregl"
[    54.692] (II) Loading /usr/lib64/xorg/modules/libglamoregl.so
[    55.803] (II) Module glamoregl: vendor="X.Org Foundation"
[    55.803] 	compiled for 1.14.4, module version = 0.5.1
[    55.803] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    55.803] (II) LoadModule: "glx"
[    55.803] (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
[    55.804] (II) Module glx: vendor="X.Org Foundation"
[    55.804] 	compiled for 1.14.4, module version = 1.0.0
[    55.804] 	ABI class: X.Org Server Extension, version 7.0
[    55.804] (==) AIGLX enabled
[    55.804] Loading extension GLX
[    55.804] (==) Matched ati as autoconfigured driver 0
[    55.804] (==) Matched ati as autoconfigured driver 1
[    55.804] (==) Matched modesetting as autoconfigured driver 2
[    55.804] (==) Matched fbdev as autoconfigured driver 3
[    55.804] (==) Matched vesa as autoconfigured driver 4
[    55.804] (==) Assigned the driver to the xf86ConfigLayout
[    55.804] (II) LoadModule: "ati"
[    55.804] (II) Loading /usr/lib64/xorg/modules/drivers/ati_drv.so
[    55.805] (II) Module ati: vendor="X.Org Foundation"
[    55.805] 	compiled for 1.14.3, module version = 7.2.99
[    55.805] 	Module class: X.Org Video Driver
[    55.805] 	ABI class: X.Org Video Driver, version 14.1
[    55.805] (II) LoadModule: "radeon"
[    55.805] (II) Loading /usr/lib64/xorg/modules/drivers/radeon_drv.so
[    55.806] (II) Module radeon: vendor="X.Org Foundation"
[    55.806] 	compiled for 1.14.3, module version = 7.2.99
[    55.806] 	Module class: X.Org Video Driver
[    55.806] 	ABI class: X.Org Video Driver, version 14.1
[    55.806] (II) LoadModule: "modesetting"
[    55.806] (II) Loading /usr/lib64/xorg/modules/drivers/modesetting_drv.so
[    55.806] (II) Module modesetting: vendor="X.Org Foundation"
[    55.806] 	compiled for 1.14.2, module version = 0.8.0
[    55.807] 	Module class: X.Org Video Driver
[    55.807] 	ABI class: X.Org Video Driver, version 14.1
[    55.807] (II) LoadModule: "fbdev"
[    55.807] (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
[    55.807] (II) Module fbdev: vendor="X.Org Foundation"
[    55.807] 	compiled for 1.14.2, module version = 0.4.3
[    55.807] 	Module class: X.Org Video Driver
[    55.807] 	ABI class: X.Org Video Driver, version 14.1
[    55.807] (II) LoadModule: "vesa"
[    55.807] (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
[    55.807] (II) Module vesa: vendor="X.Org Foundation"
[    55.807] 	compiled for 1.14.2, module version = 2.3.2
[    55.807] 	Module class: X.Org Video Driver
[    55.807] 	ABI class: X.Org Video Driver, version 14.1
[    55.807] (II) RADEON: Driver for ATI Radeon chipsets:
	ATI Radeon Mobility X600 (M24) 3150 (PCIE), ATI FireMV 2400 (PCI),
	ATI Radeon Mobility X300 (M24) 3152 (PCIE),
	ATI FireGL M24 GL 3154 (PCIE), ATI FireMV 2400 3155 (PCI),
	ATI Radeon X600 (RV380) 3E50 (PCIE),
	ATI FireGL V3200 (RV380) 3E54 (PCIE), ATI Radeon IGP320 (A3) 4136,
	ATI Radeon IGP330/340/350 (A4) 4137, ATI Radeon 9500 AD (AGP),
	ATI Radeon 9500 AE (AGP), ATI Radeon 9600TX AF (AGP),
	ATI FireGL Z1 AG (AGP), ATI Radeon 9800SE AH (AGP),
	ATI Radeon 9800 AI (AGP), ATI Radeon 9800 AJ (AGP),
	ATI FireGL X2 AK (AGP), ATI Radeon 9600 AP (AGP),
	ATI Radeon 9600SE AQ (AGP), ATI Radeon 9600XT AR (AGP),
	ATI Radeon 9600 AS (AGP), ATI FireGL T2 AT (AGP), ATI Radeon 9650,
	ATI FireGL RV360 AV (AGP), ATI Radeon 7000 IGP (A4+) 4237,
	ATI Radeon 8500 AIW BB (AGP), ATI Radeon IGP320M (U1) 4336,
	ATI Radeon IGP330M/340M/350M (U2) 4337,
	ATI Radeon Mobility 7000 IGP 4437, ATI Radeon 9000/PRO If (AGP/PCI),
	ATI Radeon 9000 Ig (AGP/PCI), ATI Radeon X800 (R420) JH (AGP),
	ATI Radeon X800PRO (R420) JI (AGP),
	ATI Radeon X800SE (R420) JJ (AGP), ATI Radeon X800 (R420) JK (AGP),
	ATI Radeon X800 (R420) JL (AGP), ATI FireGL X3 (R420) JM (AGP),
	ATI Radeon Mobility 9800 (M18) JN (AGP),
	ATI Radeon X800 SE (R420) (AGP), ATI Radeon X800XT (R420) JP (AGP),
	ATI Radeon X800 VE (R420) JT (AGP), ATI Radeon X850 (R480) (AGP),
	ATI Radeon X850 XT (R480) (AGP), ATI Radeon X850 SE (R480) (AGP),
	ATI Radeon X850 PRO (R480) (AGP), ATI Radeon X850 XT PE (R480) (AGP),
	ATI Radeon Mobility M7 LW (AGP),
	ATI Mobility FireGL 7800 M7 LX (AGP),
	ATI Radeon Mobility M6 LY (AGP), ATI Radeon Mobility M6 LZ (AGP),
	ATI FireGL Mobility 9000 (M9) Ld (AGP),
	ATI Radeon Mobility 9000 (M9) Lf (AGP),
	ATI Radeon Mobility 9000 (M9) Lg (AGP), ATI FireMV 2400 PCI,
	ATI Radeon 9700 Pro ND (AGP), ATI Radeon 9700/9500Pro NE (AGP),
	ATI Radeon 9600TX NF (AGP), ATI FireGL X1 NG (AGP),
	ATI Radeon 9800PRO NH (AGP), ATI Radeon 9800 NI (AGP),
	ATI FireGL X2 NK (AGP), ATI Radeon 9800XT NJ (AGP),
	ATI Radeon Mobility 9600/9700 (M10/M11) NP (AGP),
	ATI Radeon Mobility 9600 (M10) NQ (AGP),
	ATI Radeon Mobility 9600 (M11) NR (AGP),
	ATI Radeon Mobility 9600 (M10) NS (AGP),
	ATI FireGL Mobility T2 (M10) NT (AGP),
	ATI FireGL Mobility T2e (M11) NV (AGP), ATI Radeon QD (AGP),
	ATI Radeon QE (AGP), ATI Radeon QF (AGP), ATI Radeon QG (AGP),
	ATI FireGL 8700/8800 QH (AGP), ATI Radeon 8500 QL (AGP),
	ATI Radeon 9100 QM (AGP), ATI Radeon 7500 QW (AGP/PCI),
	ATI Radeon 7500 QX (AGP/PCI), ATI Radeon VE/7000 QY (AGP/PCI),
	ATI Radeon VE/7000 QZ (AGP/PCI), ATI ES1000 515E (PCI),
	ATI Radeon Mobility X300 (M22) 5460 (PCIE),
	ATI Radeon Mobility X600 SE (M24C) 5462 (PCIE),
	ATI FireGL M22 GL 5464 (PCIE), ATI Radeon X800 (R423) UH (PCIE),
	ATI Radeon X800PRO (R423) UI (PCIE),
	ATI Radeon X800LE (R423) UJ (PCIE),
	ATI Radeon X800SE (R423) UK (PCIE),
	ATI Radeon X800 XTP (R430) (PCIE), ATI Radeon X800 XL (R430) (PCIE),
	ATI Radeon X800 SE (R430) (PCIE), ATI Radeon X800 (R430) (PCIE),
	ATI FireGL V7100 (R423) (PCIE), ATI FireGL V5100 (R423) UQ (PCIE),
	ATI FireGL unknown (R423) UR (PCIE),
	ATI FireGL unknown (R423) UT (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility FireGL V5000 (M26) (PCIE),
	ATI Mobility Radeon X700 XL (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Mobility Radeon X700 (M26) (PCIE),
	ATI Radeon X550XTX 5657 (PCIE), ATI Radeon 9100 IGP (A5) 5834,
	ATI Radeon Mobility 9100 IGP (U3) 5835,
	ATI Radeon XPRESS 200 5954 (PCIE),
	ATI Radeon XPRESS 200M 5955 (PCIE), ATI Radeon 9250 5960 (AGP),
	ATI Radeon 9200 5961 (AGP), ATI Radeon 9200 5962 (AGP),
	ATI Radeon 9200SE 5964 (AGP), ATI FireMV 2200 (PCI),
	ATI ES1000 5969 (PCI), ATI Radeon XPRESS 200 5974 (PCIE),
	ATI Radeon XPRESS 200M 5975 (PCIE),
	ATI Radeon XPRESS 200 5A41 (PCIE),
	ATI Radeon XPRESS 200M 5A42 (PCIE),
	ATI Radeon XPRESS 200 5A61 (PCIE),
	ATI Radeon XPRESS 200M 5A62 (PCIE),
	ATI Radeon X300 (RV370) 5B60 (PCIE),
	ATI Radeon X600 (RV370) 5B62 (PCIE),
	ATI Radeon X550 (RV370) 5B63 (PCIE),
	ATI FireGL V3100 (RV370) 5B64 (PCIE),
	ATI FireMV 2200 PCIE (RV370) 5B65 (PCIE),
	ATI Radeon Mobility 9200 (M9+) 5C61 (AGP),
	ATI Radeon Mobility 9200 (M9+) 5C63 (AGP),
	ATI Mobility Radeon X800 XT (M28) (PCIE),
	ATI Mobility FireGL V5100 (M28) (PCIE),
	ATI Mobility Radeon X800 (M28) (PCIE), ATI Radeon X850 5D4C (PCIE),
	ATI Radeon X850 XT PE (R480) (PCIE),
	ATI Radeon X850 SE (R480) (PCIE), ATI Radeon X850 PRO (R480) (PCIE),
	ATI unknown Radeon / FireGL (R480) 5D50 (PCIE),
	ATI Radeon X850 XT (R480) (PCIE),
	ATI Radeon X800XT (R423) 5D57 (PCIE),
	ATI FireGL V5000 (RV410) (PCIE), ATI Radeon X700 XT (RV410) (PCIE),
	ATI Radeon X700 PRO (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X700 (RV410) (PCIE),
	ATI Radeon X700 SE (RV410) (PCIE), ATI Radeon X1800,
	ATI Mobility Radeon X1800 XT, ATI Mobility Radeon X1800,
	ATI Mobility FireGL V7200, ATI FireGL V7200, ATI FireGL V5300,
	ATI Mobility FireGL V7100, ATI Radeon X1800, ATI Radeon X1800,
	ATI Radeon X1800, ATI Radeon X1800, ATI Radeon X1800,
	ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
	ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
	ATI Mobility Radeon X1400, ATI Radeon X1300/X1550,
	ATI Radeon X1550 64-bit, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Mobility Radeon X1300,
	ATI Mobility Radeon X1300, ATI Radeon X1300, ATI Radeon X1300,
	ATI RV505, ATI RV505, ATI FireGL V3300, ATI FireGL V3350,
	ATI Radeon X1300, ATI Radeon X1550 64-bit, ATI Radeon X1300/X1550,
	ATI Radeon X1600, ATI Radeon X1300/X1550, ATI Mobility Radeon X1450,
	ATI Radeon X1300/X1550, ATI Mobility Radeon X2300,
	ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
	ATI Mobility Radeon X1350, ATI Mobility Radeon X1450,
	ATI Radeon X1300, ATI Radeon X1550, ATI Mobility Radeon X1350,
	ATI FireMV 2250, ATI Radeon X1550 64-bit, ATI Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1600, ATI Radeon X1600,
	ATI Mobility FireGL V5200, ATI Mobility Radeon X1600,
	ATI Radeon X1650, ATI Radeon X1650, ATI Radeon X1600,
	ATI Radeon X1300 XT/X1600 Pro, ATI FireGL V3400,
	ATI Mobility FireGL V5250, ATI Mobility Radeon X1700,
	ATI Mobility Radeon X1700 XT, ATI FireGL V5200,
	ATI Mobility Radeon X1700, ATI Radeon X2300HD,
	ATI Mobility Radeon HD 2300, ATI Mobility Radeon HD 2300,
	ATI Radeon X1950, ATI Radeon X1900, ATI Radeon X1950,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI Radeon X1900, ATI Radeon X1900, ATI Radeon X1900,
	ATI AMD Stream Processor, ATI Radeon X1900, ATI Radeon X1950,
	ATI RV560, ATI RV560, ATI Mobility Radeon X1900, ATI RV560,
	ATI Radeon X1950 GT, ATI RV570, ATI RV570, ATI FireGL V7400,
	ATI RV560, ATI Radeon X1650, ATI Radeon X1650, ATI RV560,
	ATI Radeon 9100 PRO IGP 7834, ATI Radeon Mobility 9200 IGP 7835,
	ATI Radeon X1200, ATI Radeon X1200, ATI Radeon X1200,
	ATI Radeon X1200, ATI Radeon X1200, ATI RS740, ATI RS740M, ATI RS740,
	ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 XT,
	ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro, ATI Radeon HD 2900 GT,
	ATI FireGL V8650, ATI FireGL V8600, ATI FireGL V7600,
	ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
	ATI Radeon 4800 Series, ATI Radeon HD 4850 x2,
	ATI FirePro V8750 (FireGL), ATI FirePro V7760 (FireGL),
	ATI Mobility RADEON HD 4850, ATI Mobility RADEON HD 4850 X2,
	ATI Radeon 4800 Series, ATI FirePro RV770, AMD FireStream 9270,
	AMD FireStream 9250, ATI FirePro V8700 (FireGL),
	ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
	ATI Mobility RADEON HD 4870, ATI Radeon 4800 Series,
	ATI Radeon 4800 Series, ATI FirePro M7750, ATI M98, ATI M98, ATI M98,
	ATI Mobility Radeon HD 4650, ATI Radeon RV730 (AGP),
	ATI Mobility Radeon HD 4670, ATI FirePro M5750,
	ATI Mobility Radeon HD 4670, ATI Radeon RV730 (AGP),
	ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
	ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
	ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
	ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
	ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
	ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI Radeon HD 4770,
	ATI FirePro M5750, ATI RV610, ATI Radeon HD 2400 XT,
	ATI Radeon HD 2400 Pro, ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000,
	ATI RV610, ATI Radeon HD 2350, ATI Mobility Radeon HD 2400 XT,
	ATI Mobility Radeon HD 2400, ATI RADEON E2400, ATI RV610,
	ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
	ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
	ATI Mobility Radeon HD 3850 X2, ATI RV670,
	ATI Mobility Radeon HD 3870, ATI Mobility Radeon HD 3870 X2,
	ATI Radeon HD3870 X2, ATI FireGL V7700, ATI Radeon HD3850,
	ATI Radeon HD3690, AMD Firestream 9170, ATI Radeon HD 4550,
	ATI Radeon RV710, ATI Radeon RV710, ATI Radeon RV710,
	ATI Radeon HD 4350, ATI Mobility Radeon 4300 Series,
	ATI Mobility Radeon 4500 Series, ATI Mobility Radeon 4500 Series,
	ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
	ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
	ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
	ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
	ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
	ATI FireGL V3600, ATI Radeon HD 2600 LE,
	ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
	ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
	ATI Radeon HD 3450, ATI Radeon HD 3450, ATI Radeon HD 3430,
	ATI Radeon HD 3450, ATI FirePro V3700, ATI FireMV 2450,
	ATI FireMV 2260, ATI FireMV 2260, ATI Radeon HD 3600 Series,
	ATI Radeon HD 3650 AGP, ATI Radeon HD 3600 PRO,
	ATI Radeon HD 3600 XT, ATI Radeon HD 3600 PRO,
	ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
	ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
	ATI Radeon HD 3300 Graphics, ATI Radeon HD 3200 Graphics,
	ATI Radeon 3000 Graphics, SUMO, SUMO, SUMO2, SUMO2, SUMO2, SUMO2,
	SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, SUMO, ATI Radeon HD 4200,
	ATI Radeon 4100, ATI Mobility Radeon HD 4200,
	ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
	AMD Radeon HD 6310 Graphics, AMD Radeon HD 6310 Graphics,
	AMD Radeon HD 6250 Graphics, AMD Radeon HD 6250 Graphics,
	AMD Radeon HD 6300 Series Graphics,
	AMD Radeon HD 6200 Series Graphics, PALM, PALM, PALM, CYPRESS,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
	AMD Firestream 9350, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5800 Series,
	ATI Radeon HD 5800 Series, ATI Radeon HD 5900 Series,
	ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
	ATI Mobility Radeon HD 5800 Series,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI Mobility Radeon HD 5800 Series, ATI Radeon HD 5700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI Radeon HD 5670,
	ATI Radeon HD 5570, ATI Radeon HD 5500 Series, REDWOOD,
	ATI Mobility Radeon HD 5000 Series,
	ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon Graphics,
	ATI Mobility Radeon Graphics, CEDAR,
	ATI FirePro (FireGL) Graphics Adapter,
	ATI FirePro (FireGL) Graphics Adapter, ATI FirePro 2270, CEDAR,
	ATI Radeon HD 5450, CEDAR, CEDAR, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN, CAYMAN,
	AMD Radeon HD 6900 Series, AMD Radeon HD 6900 Series, CAYMAN, CAYMAN,
	CAYMAN, AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series,
	BARTS, BARTS, Mobility Radeon HD 6000 Series,
	Mobility Radeon HD 6000 Series, BARTS, BARTS, BARTS, BARTS,
	AMD Radeon HD 6800 Series, AMD Radeon HD 6800 Series,
	AMD Radeon HD 6700 Series, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS, TURKS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS,
	CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, CAICOS, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, ARUBA,
	ARUBA, ARUBA, ARUBA, ARUBA, ARUBA, TAHITI, TAHITI, TAHITI, TAHITI,
	TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI, TAHITI,
	TAHITI, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN,
	PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN, PITCAIRN,
	VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE,
	VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE, VERDE,
	VERDE, VERDE, VERDE, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, OLAND,
	OLAND, OLAND, OLAND, OLAND, OLAND, OLAND, HAINAN, HAINAN, HAINAN,
	HAINAN, HAINAN, HAINAN, BONAIRE, BONAIRE, BONAIRE, BONAIRE, BONAIRE,
	BONAIRE, BONAIRE, BONAIRE, KABINI, KABINI, KABINI, KABINI, KABINI,
	KABINI, KABINI, KABINI, KABINI, KABINI, KABINI, KABINI, KABINI,
	KABINI, KABINI, KABINI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI,
	KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI,
	KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI, KAVERI
[    55.821] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[    55.821] (II) FBDEV: driver for framebuffer: fbdev
[    55.821] (II) VESA: driver for VESA chipsets: vesa
[    55.821] (++) using VT number 1

[    55.976] (II) [KMS] Kernel modesetting enabled.
[    55.977] (WW) Falling back to old probe method for modesetting
[    55.977] (WW) Falling back to old probe method for fbdev
[    55.977] (II) Loading sub module "fbdevhw"
[    55.977] (II) LoadModule: "fbdevhw"
[    55.977] (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
[    55.977] (II) Module fbdevhw: vendor="X.Org Foundation"
[    55.977] 	compiled for 1.14.4, module version = 0.0.2
[    55.977] 	ABI class: X.Org Video Driver, version 14.1
[    55.977] (WW) Falling back to old probe method for vesa
[    55.977] (II) RADEON(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[    55.977] (==) RADEON(0): Depth 24, (--) framebuffer bpp 32
[    55.977] (II) RADEON(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[    55.977] (==) RADEON(0): Default visual is TrueColor
[    55.978] (==) RADEON(0): RGB weight 888
[    55.978] (II) RADEON(0): Using 8 bits per RGB (8 bit DAC)
[    55.978] (--) RADEON(0): Chipset: "ATI Radeon X1200" (ChipID = 0x791f)
[    55.978] (II) Loading sub module "dri2"
[    55.978] (II) LoadModule: "dri2"
[    55.978] (II) Module "dri2" already built-in
[    55.978] (II) Loading sub module "exa"
[    55.978] (II) LoadModule: "exa"
[    55.978] (II) Loading /usr/lib64/xorg/modules/libexa.so
[    55.978] (II) Module exa: vendor="X.Org Foundation"
[    55.978] 	compiled for 1.14.4, module version = 2.6.0
[    55.978] 	ABI class: X.Org Video Driver, version 14.1
[    55.978] (II) RADEON(0): KMS Color Tiling: enabled
[    55.978] (II) RADEON(0): KMS Color Tiling 2D: disabled
[    55.978] (II) RADEON(0): KMS Pageflipping: enabled
[    55.978] (II) RADEON(0): SwapBuffers wait for vsync: enabled
[    56.115] (II) RADEON(0): Output VGA-0 has no monitor section
[    56.115] (II) RADEON(0): Output LVDS has no monitor section
[    56.249] (II) RADEON(0): Output S-video has no monitor section
[    56.251] (II) RADEON(0): Output DVI-0 has no monitor section
[    56.385] (II) RADEON(0): EDID for output VGA-0
[    56.385] (II) RADEON(0): EDID for output LVDS
[    56.385] (II) RADEON(0): Manufacturer: SEC  Model: 3358  Serial#: 0
[    56.385] (II) RADEON(0): Year: 2007  Week: 0
[    56.385] (II) RADEON(0): EDID Version: 1.3
[    56.385] (II) RADEON(0): Digital Display Input
[    56.385] (II) RADEON(0): Max Image Size [cm]: horiz.: 33  vert.: 21
[    56.385] (II) RADEON(0): Gamma: 2.20
[    56.385] (II) RADEON(0): No DPMS capabilities specified
[    56.385] (II) RADEON(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    56.385] (II) RADEON(0): First detailed timing is preferred mode
[    56.385] (II) RADEON(0): redX: 0.580 redY: 0.340   greenX: 0.310 greenY: 0.550
[    56.385] (II) RADEON(0): blueX: 0.155 blueY: 0.155   whiteX: 0.313 whiteY: 0.329
[    56.386] (II) RADEON(0): Manufacturer's mask: 0
[    56.386] (II) RADEON(0): Supported detailed timing:
[    56.386] (II) RADEON(0): clock: 71.3 MHz   Image Size:  331 x 207 mm
[    56.386] (II) RADEON(0): h_active: 1280  h_sync: 1296  h_sync_end 1344 h_blank_end 1424 h_border: 0
[    56.386] (II) RADEON(0): v_active: 800  v_sync: 801  v_sync_end 804 v_blanking: 834 v_border: 0
[    56.386] (II) RADEON(0): Unknown vendor-specific block f
[    56.386] (II) RADEON(0):  RP636154X3
[    56.386] (II) RADEON(0):  &6@Gj\8F\C6\FF
[    56.386] (II) RADEON(0): EDID (in hex):
[    56.386] (II) RADEON(0): 	00ffffffffffff004ca3583300000000
[    56.386] (II) RADEON(0): 	00110103802115780a87f594574f8c27
[    56.386] (II) RADEON(0): 	27505400000001010101010101010101
[    56.386] (II) RADEON(0): 	010101010101d61b0090502022301030
[    56.386] (II) RADEON(0): 	13004bcf100000190000000f00000000
[    56.386] (II) RADEON(0): 	00000000002387026400000000fe0052
[    56.386] (II) RADEON(0): 	503633360331353458330a20000000fe
[    56.386] (II) RADEON(0): 	00263640476a8fc6ff01010a20200087
[    56.387] (II) RADEON(0): Printing probed modes for output LVDS
[    56.387] (II) RADEON(0): Modeline "1280x800"x60.0   71.26  1280 1296 1344 1424  800 801 804 834 -hsync -vsync (50.0 kHz eP)
[    56.387] (II) RADEON(0): Modeline "1280x720"x59.9   74.50  1280 1344 1472 1664  720 723 728 748 -hsync +vsync (44.8 kHz)
[    56.387] (II) RADEON(0): Modeline "1152x768"x59.8   71.75  1152 1216 1328 1504  768 771 781 798 -hsync +vsync (47.7 kHz)
[    56.387] (II) RADEON(0): Modeline "1024x768"x120.1  133.47  1024 1100 1212 1400  768 768 770 794 doublescan -hsync +vsync (95.3 kHz d)
[    56.387] (II) RADEON(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz d)
[    56.387] (II) RADEON(0): Modeline "1024x768"x59.9   63.50  1024 1072 1176 1328  768 771 775 798 -hsync +vsync (47.8 kHz)
[    56.387] (II) RADEON(0): Modeline "960x720"x120.0  117.00  960 1024 1128 1300  720 720 722 750 doublescan -hsync +vsync (90.0 kHz d)
[    56.387] (II) RADEON(0): Modeline "928x696"x120.1  109.15  928 976 1088 1264  696 696 698 719 doublescan -hsync +vsync (86.4 kHz d)
[    56.387] (II) RADEON(0): Modeline "896x672"x120.0  102.40  896 960 1060 1224  672 672 674 697 doublescan -hsync +vsync (83.7 kHz d)
[    56.387] (II) RADEON(0): Modeline "800x600"x120.0   81.00  800 832 928 1080  600 600 602 625 doublescan +hsync +vsync (75.0 kHz d)
[    56.387] (II) RADEON(0): Modeline "800x600"x60.3   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz d)
[    56.387] (II) RADEON(0): Modeline "800x600"x59.9   38.25  800 832 912 1024  600 603 607 624 -hsync +vsync (37.4 kHz)
[    56.387] (II) RADEON(0): Modeline "800x600"x56.2   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz d)
[    56.387] (II) RADEON(0): Modeline "848x480"x59.7   31.50  848 872 952 1056  480 483 493 500 -hsync +vsync (29.8 kHz)
[    56.387] (II) RADEON(0): Modeline "700x525"x120.0   61.00  700 744 820 940  525 526 532 541 doublescan +hsync +vsync (64.9 kHz d)
[    56.387] (II) RADEON(0): Modeline "720x480"x59.7   26.75  720 744 808 896  480 483 493 500 -hsync +vsync (29.9 kHz)
[    56.387] (II) RADEON(0): Modeline "640x512"x120.0   54.00  640 664 720 844  512 512 514 533 doublescan +hsync +vsync (64.0 kHz d)
[    56.387] (II) RADEON(0): Modeline "640x480"x120.0   54.00  640 688 744 900  480 480 482 500 doublescan +hsync +vsync (60.0 kHz d)
[    56.388] (II) RADEON(0): Modeline "640x480"x59.9   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz d)
[    56.388] (II) RADEON(0): Modeline "640x480"x59.4   23.75  640 664 720 800  480 483 487 500 -hsync +vsync (29.7 kHz)
[    56.388] (II) RADEON(0): Modeline "512x384"x120.0   32.50  512 524 592 672  384 385 388 403 doublescan -hsync -vsync (48.4 kHz d)
[    56.388] (II) RADEON(0): Modeline "400x300"x120.6   20.00  400 420 484 528  300 300 302 314 doublescan +hsync +vsync (37.9 kHz d)
[    56.388] (II) RADEON(0): Modeline "400x300"x112.7   18.00  400 412 448 512  300 300 301 312 doublescan +hsync +vsync (35.2 kHz d)
[    56.388] (II) RADEON(0): Modeline "320x240"x120.1   12.59  320 328 376 400  240 245 246 262 doublescan -hsync -vsync (31.5 kHz d)
[    56.520] (II) RADEON(0): EDID for output S-video
[    56.524] (II) RADEON(0): EDID for output DVI-0
[    56.524] (II) RADEON(0): Output VGA-0 disconnected
[    56.524] (II) RADEON(0): Output LVDS connected
[    56.524] (II) RADEON(0): Output S-video disconnected
[    56.524] (II) RADEON(0): Output DVI-0 disconnected
[    56.524] (II) RADEON(0): Using exact sizes for initial modes
[    56.524] (II) RADEON(0): Output LVDS using initial mode 1280x800 +0+0
[    56.525] (II) RADEON(0): Using default gamma of (1.0, 1.0, 1.0) unless otherwise stated.
[    56.525] (II) RADEON(0): mem size init: gart size :1fdff000 vram size: s:c000000 visible:bbd8000
[    56.525] (II) RADEON(0): EXA: Driver will allow EXA pixmaps in VRAM
[    56.525] (==) RADEON(0): DPI set to (96, 96)
[    56.525] (II) Loading sub module "fb"
[    56.525] (II) LoadModule: "fb"
[    56.525] (II) Loading /usr/lib64/xorg/modules/libfb.so
[    56.527] (II) Module fb: vendor="X.Org Foundation"
[    56.527] 	compiled for 1.14.4, module version = 1.0.0
[    56.527] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    56.527] (II) Loading sub module "ramdac"
[    56.527] (II) LoadModule: "ramdac"
[    56.528] (II) Module "ramdac" already built-in
[    56.528] (II) UnloadModule: "modesetting"
[    56.528] (II) Unloading modesetting
[    56.528] (II) UnloadModule: "fbdev"
[    56.528] (II) Unloading fbdev
[    56.528] (II) UnloadSubModule: "fbdevhw"
[    56.528] (II) Unloading fbdevhw
[    56.528] (II) UnloadModule: "vesa"
[    56.528] (II) Unloading vesa
[    56.528] (--) Depth 24 pixmap format is 32 bpp
[    56.548] (II) RADEON(0): [DRI2] Setup complete
[    56.548] (II) RADEON(0): [DRI2]   DRI driver: r300
[    56.548] (II) RADEON(0): [DRI2]   VDPAU driver: r300
[    56.549] (II) RADEON(0): Front buffer size: 4000K
[    56.549] (II) RADEON(0): VRAM usage limit set to 169488K
[    56.562] (==) RADEON(0): Backing store disabled
[    56.562] (II) RADEON(0): Direct rendering enabled
[    56.562] (II) RADEON(0): Render acceleration enabled for R300/R400/R500 type cards.
[    56.562] (II) EXA(0): Driver allocated offscreen pixmaps
[    56.562] (II) EXA(0): Driver registered support for the following operations:
[    56.562] (II)         Solid
[    56.562] (II)         Copy
[    56.562] (II)         Composite (RENDER acceleration)
[    56.562] (II)         UploadToScreen
[    56.562] (II)         DownloadFromScreen
[    56.562] (II) RADEON(0): Acceleration enabled
[    56.562] (==) RADEON(0): DPMS enabled
[    56.562] (==) RADEON(0): Silken mouse enabled
[    56.563] (II) RADEON(0): Set up textured video
[    56.563] (II) RADEON(0): [XvMC] Associated with Radeon Textured Video.
[    56.563] (II) RADEON(0): [XvMC] Extension initialized.
[    56.563] (II) RADEON(0): RandR 1.2 enabled, ignore the following RandR disabled message.
[    56.581] (--) RandR disabled
[    56.621] (II) SELinux: Disabled by boolean
[    57.830] (II) AIGLX: enabled GLX_MESA_copy_sub_buffer
[    57.830] (II) AIGLX: enabled GLX_INTEL_swap_event
[    57.830] (II) AIGLX: enabled GLX_ARB_create_context
[    57.830] (II) AIGLX: enabled GLX_ARB_create_context_profile
[    57.830] (II) AIGLX: enabled GLX_EXT_create_context_es2_profile
[    57.830] (II) AIGLX: enabled GLX_SGI_swap_control and GLX_MESA_swap_control
[    57.830] (II) AIGLX: GLX_EXT_texture_from_pixmap backed by buffer objects
[    57.833] (II) AIGLX: Loaded and initialized r300
[    57.833] (II) GLX: Initialized DRI2 GL provider for screen 0
[    57.863] (II) RADEON(0): Setting screen physical size to 338 x 211
[    58.320] (II) config/udev: Adding input device Video Bus (/dev/input/event6)
[    58.320] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[    58.320] (**) Video Bus: Applying InputClass "system-keyboard"
[    58.320] (II) LoadModule: "evdev"
[    58.321] (II) Loading /usr/lib64/xorg/modules/input/evdev_drv.so
[    58.321] (II) Module evdev: vendor="X.Org Foundation"
[    58.321] 	compiled for 1.14.4, module version = 2.8.4
[    58.321] 	Module class: X.Org XInput Driver
[    58.321] 	ABI class: X.Org XInput driver, version 19.2
[    58.321] (II) Using input driver 'evdev' for 'Video Bus'
[    58.321] (**) Video Bus: always reports core events
[    58.321] (**) evdev: Video Bus: Device: "/dev/input/event6"
[    58.321] (--) evdev: Video Bus: Vendor 0 Product 0x6
[    58.322] (--) evdev: Video Bus: Found keys
[    58.322] (II) evdev: Video Bus: Configuring as keyboard
[    58.322] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A03:00/device:2c/LNXVIDEO:00/input/input8/event6"
[    58.322] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 6)
[    58.322] (**) Option "xkb_rules" "evdev"
[    58.322] (**) Option "xkb_model" "pc104"
[    58.322] (**) Option "xkb_layout" "us"
[    58.381] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[    58.381] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    58.381] (**) Power Button: Applying InputClass "system-keyboard"
[    58.381] (II) Using input driver 'evdev' for 'Power Button'
[    58.381] (**) Power Button: always reports core events
[    58.381] (**) evdev: Power Button: Device: "/dev/input/event1"
[    58.381] (--) evdev: Power Button: Vendor 0 Product 0x1
[    58.381] (--) evdev: Power Button: Found keys
[    58.381] (II) evdev: Power Button: Configuring as keyboard
[    58.381] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input1/event1"
[    58.381] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[    58.381] (**) Option "xkb_rules" "evdev"
[    58.382] (**) Option "xkb_model" "pc104"
[    58.382] (**) Option "xkb_layout" "us"
[    58.383] (II) config/udev: Adding input device Lid Switch (/dev/input/event0)
[    58.383] (II) No input driver specified, ignoring this device.
[    58.383] (II) This device may have been added with another device file.
[    58.383] (II) config/udev: Adding input device Sleep Button (/dev/input/event2)
[    58.383] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"
[    58.383] (**) Sleep Button: Applying InputClass "system-keyboard"
[    58.383] (II) Using input driver 'evdev' for 'Sleep Button'
[    58.383] (**) Sleep Button: always reports core events
[    58.383] (**) evdev: Sleep Button: Device: "/dev/input/event2"
[    58.383] (--) evdev: Sleep Button: Vendor 0 Product 0x3
[    58.383] (--) evdev: Sleep Button: Found keys
[    58.383] (II) evdev: Sleep Button: Configuring as keyboard
[    58.383] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input2/event2"
[    58.384] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 8)
[    58.384] (**) Option "xkb_rules" "evdev"
[    58.384] (**) Option "xkb_model" "pc104"
[    58.384] (**) Option "xkb_layout" "us"
[    58.384] (II) config/udev: Adding drm device (/dev/dri/card0)
[    58.385] (II) config/udev: Adding input device Logitech USB Receiver (/dev/input/event5)
[    58.385] (**) Logitech USB Receiver: Applying InputClass "evdev pointer catchall"
[    58.385] (II) Using input driver 'evdev' for 'Logitech USB Receiver'
[    58.385] (**) Logitech USB Receiver: always reports core events
[    58.385] (**) evdev: Logitech USB Receiver: Device: "/dev/input/event5"
[    58.385] (--) evdev: Logitech USB Receiver: Vendor 0x46d Product 0xc51b
[    58.386] (--) evdev: Logitech USB Receiver: Found 12 mouse buttons
[    58.386] (--) evdev: Logitech USB Receiver: Found scroll wheel(s)
[    58.386] (--) evdev: Logitech USB Receiver: Found relative axes
[    58.386] (--) evdev: Logitech USB Receiver: Found x and y relative axes
[    58.386] (II) evdev: Logitech USB Receiver: Configuring as mouse
[    58.386] (II) evdev: Logitech USB Receiver: Adding scrollwheel support
[    58.386] (**) evdev: Logitech USB Receiver: YAxisMapping: buttons 4 and 5
[    58.386] (**) evdev: Logitech USB Receiver: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    58.386] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:13.0/usb2/2-1/2-1:1.0/0003:046D:C51B.0001/input/input7/event5"
[    58.386] (II) XINPUT: Adding extended input device "Logitech USB Receiver" (type: MOUSE, id 9)
[    58.386] (II) evdev: Logitech USB Receiver: initialized for relative axes.
[    58.386] (**) Logitech USB Receiver: (accel) keeping acceleration scheme 1
[    58.386] (**) Logitech USB Receiver: (accel) acceleration profile 0
[    58.386] (**) Logitech USB Receiver: (accel) acceleration factor: 2.000
[    58.386] (**) Logitech USB Receiver: (accel) acceleration threshold: 4
[    58.387] (II) config/udev: Adding input device Logitech USB Receiver (/dev/input/mouse1)
[    58.387] (II) No input driver specified, ignoring this device.
[    58.387] (II) This device may have been added with another device file.
[    58.388] (II) config/udev: Adding input device Laptop Integrated Webcam (/dev/input/event7)
[    58.388] (**) Laptop Integrated Webcam: Applying InputClass "evdev keyboard catchall"
[    58.388] (**) Laptop Integrated Webcam: Applying InputClass "system-keyboard"
[    58.388] (II) Using input driver 'evdev' for 'Laptop Integrated Webcam'
[    58.388] (**) Laptop Integrated Webcam: always reports core events
[    58.388] (**) evdev: Laptop Integrated Webcam: Device: "/dev/input/event7"
[    58.388] (--) evdev: Laptop Integrated Webcam: Vendor 0x5a9 Product 0x2640
[    58.388] (--) evdev: Laptop Integrated Webcam: Found keys
[    58.388] (II) evdev: Laptop Integrated Webcam: Configuring as keyboard
[    58.388] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:13.5/usb1/1-6/1-6:1.0/input/input9/event7"
[    58.388] (II) XINPUT: Adding extended input device "Laptop Integrated Webcam" (type: KEYBOARD, id 10)
[    58.388] (**) Option "xkb_rules" "evdev"
[    58.388] (**) Option "xkb_model" "pc104"
[    58.388] (**) Option "xkb_layout" "us"
[    58.389] (II) config/udev: Adding input device HDA ATI SB Mic (/dev/input/event9)
[    58.389] (II) No input driver specified, ignoring this device.
[    58.389] (II) This device may have been added with another device file.
[    58.390] (II) config/udev: Adding input device HDA ATI SB Headphone (/dev/input/event10)
[    58.390] (II) No input driver specified, ignoring this device.
[    58.390] (II) This device may have been added with another device file.
[    58.391] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event3)
[    58.391] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[    58.391] (**) AT Translated Set 2 keyboard: Applying InputClass "system-keyboard"
[    58.391] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[    58.391] (**) AT Translated Set 2 keyboard: always reports core events
[    58.391] (**) evdev: AT Translated Set 2 keyboard: Device: "/dev/input/event3"
[    58.391] (--) evdev: AT Translated Set 2 keyboard: Vendor 0x1 Product 0x1
[    58.391] (--) evdev: AT Translated Set 2 keyboard: Found keys
[    58.391] (II) evdev: AT Translated Set 2 keyboard: Configuring as keyboard
[    58.391] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input3/event3"
[    58.391] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 11)
[    58.391] (**) Option "xkb_rules" "evdev"
[    58.391] (**) Option "xkb_model" "pc104"
[    58.391] (**) Option "xkb_layout" "us"
[    58.392] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event4)
[    58.392] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
[    58.392] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
[    58.392] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Default clickpad buttons"
[    58.392] (II) LoadModule: "synaptics"
[    58.392] (II) Loading /usr/lib64/xorg/modules/input/synaptics_drv.so
[    58.393] (II) Module synaptics: vendor="X.Org Foundation"
[    58.393] 	compiled for 1.14.4, module version = 1.7.6
[    58.393] 	Module class: X.Org XInput Driver
[    58.393] 	ABI class: X.Org XInput driver, version 19.2
[    58.393] (II) Using input driver 'synaptics' for 'SynPS/2 Synaptics TouchPad'
[    58.393] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    58.393] (**) Option "Device" "/dev/input/event4"
[    58.412] (--) synaptics: SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5472 (res 73)
[    58.412] (--) synaptics: SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4448 (res 109)
[    58.412] (--) synaptics: SynPS/2 Synaptics TouchPad: pressure range 0 - 255
[    58.412] (--) synaptics: SynPS/2 Synaptics TouchPad: finger width range 0 - 15
[    58.412] (--) synaptics: SynPS/2 Synaptics TouchPad: buttons: left right double triple
[    58.412] (--) synaptics: SynPS/2 Synaptics TouchPad: Vendor 0x2 Product 0x7
[    58.412] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[    58.412] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    58.425] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input5/event4"
[    58.425] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 12)
[    58.425] (**) synaptics: SynPS/2 Synaptics TouchPad: (accel) MinSpeed is now constant deceleration 2.5
[    58.425] (**) synaptics: SynPS/2 Synaptics TouchPad: (accel) MaxSpeed is now 1.75
[    58.425] (**) synaptics: SynPS/2 Synaptics TouchPad: (accel) AccelFactor is now 0.040
[    58.425] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
[    58.426] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 1
[    58.426] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
[    58.426] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
[    58.426] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[    58.426] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse0)
[    58.426] (II) No input driver specified, ignoring this device.
[    58.426] (II) This device may have been added with another device file.
[    58.427] (II) config/udev: Adding input device Dell WMI hotkeys (/dev/input/event8)
[    58.427] (**) Dell WMI hotkeys: Applying InputClass "evdev keyboard catchall"
[    58.427] (**) Dell WMI hotkeys: Applying InputClass "system-keyboard"
[    58.427] (II) Using input driver 'evdev' for 'Dell WMI hotkeys'
[    58.428] (**) Dell WMI hotkeys: always reports core events
[    58.428] (**) evdev: Dell WMI hotkeys: Device: "/dev/input/event8"
[    58.428] (--) evdev: Dell WMI hotkeys: Vendor 0 Product 0
[    58.428] (--) evdev: Dell WMI hotkeys: Found keys
[    58.428] (II) evdev: Dell WMI hotkeys: Configuring as keyboard
[    58.428] (**) Option "config_info" "udev:/sys/devices/virtual/input/input10/event8"
[    58.428] (II) XINPUT: Adding extended input device "Dell WMI hotkeys" (type: KEYBOARD, id 13)
[    58.428] (**) Option "xkb_rules" "evdev"
[    58.428] (**) Option "xkb_model" "pc104"
[    58.428] (**) Option "xkb_layout" "us"
[    97.570] (II) RADEON(0): EDID vendor "SEC", prod id 13144
[    97.570] (II) RADEON(0): Printing DDC gathered Modelines:
[    97.571] (II) RADEON(0): Modeline "1280x800"x0.0   71.26  1280 1296 1344 1424  800 801 804 834 -hsync -vsync (50.0 kHz eP)
[   101.164] (II) RADEON(0): EDID vendor "SEC", prod id 13144
[   101.164] (II) RADEON(0): Printing DDC gathered Modelines:
[   101.164] (II) RADEON(0): Modeline "1280x800"x0.0   71.26  1280 1296 1344 1424  800 801 804 834 -hsync -vsync (50.0 kHz eP)
[  4319.223] (II) RADEON(0): EDID vendor "SEC", prod id 13144
[  4319.223] (II) RADEON(0): Printing DDC gathered Modelines:
[  4319.223] (II) RADEON(0): Modeline "1280x800"x0.0   71.26  1280 1296 1344 1424  800 801 804 834 -hsync -vsync (50.0 kHz eP)


dmesg | grep radeon
[    2.626781] [drm] radeon kernel modesetting enabled.
[    2.627638] radeon 0000:01:05.0: VRAM: 192M 0x0000000094000000 - 0x000000009FFFFFFF (192M used)
[    2.627642] radeon 0000:01:05.0: GTT: 512M 0x0000000060000000 - 0x000000007FFFFFFF
[    2.627910] [drm] radeon: 192M of VRAM memory ready
[    2.627913] [drm] radeon: 512M of GTT memory ready.
[    2.633498] [drm] radeon: power management initialized
[    2.644476] [drm] radeon: 1 quad pipes, 1 z pipes initialized.
[    2.654096] radeon 0000:01:05.0: WB enabled
[    2.654102] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x0000000060000000 and cpu addr 0xffff880036ab5000
[    2.654139] radeon 0000:01:05.0: irq 42 for MSI/MSI-X
[    2.654157] radeon 0000:01:05.0: radeon: using MSI.
[    2.654185] [drm] radeon: irq initialized.
[    2.654545] [drm] radeon: ring at 0x0000000060001000
[    2.655359] [drm] radeon atom DIG backlight initialized
[    3.247728] fbcon: radeondrmfb (fb0) is primary device
[    3.581354] radeon 0000:01:05.0: fb0: radeondrmfb frame buffer device
[    3.581357] radeon 0000:01:05.0: registered panic notifier
[    3.581418] [drm] Initialized radeon 2.38.0 20080528 for 0000:01:05.0 on minor 0
Comment 19 Fedora End Of Life 2015-01-09 13:39:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 20 rich1974 2015-01-14 04:07:44 EST
this bug is up and running in fedora 21.
Comment 21 Fedora End Of Life 2015-02-17 10:50:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.